body {
	margin:0;
	padding:0;
	background-image: url(../images/layout/gradient.jpg);
	}

#frame {
	width:760px;
	margin-right:auto;
	margin-left:auto;
	margin-top:4px;
	padding:0;
	background-image: url(../images/layout/top.gif);
	background-repeat: no-repeat;
	}

#topcurve {
	width:760px;
	height:auto;
	padding:0;
	border: none;
	}
#bottomcurve {
	width:759px;
	height:auto;
	padding:0;
	border: none;
	}
#headernav {
	width:760px;
	height:135px;
	padding:0;
	border: none;
	background-color: #FFFFFF;
	background-image: url(../images/layout/header.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	}

#logo {
	width:208px;
	height:96px;
	border: none;
	float: left;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 30px;
}

#strapline {
	width:753px;
	float:left;
	height: auto;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #C50000;
	color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #0D3396;
	border-left-color: #0D3396;
	font-size: 28px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	}

#mainbody {
	width:757px;
	padding:0;
	float:left;
	height: auto;
	background:#ffffff;
	clear:both;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-color: #0e3293;
	border-left-color: #0e3293;
	}
#mainbody2col {
	width:757px;
	padding:0;
	float:left;
	height: auto;
	background:#ffffff;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-color: #0e3293;
	border-left-color: #0e3293;
	clear:both;
	}
#topcurveminor {
	width:760px;
	height:20px;
	padding:0;
	border: none;
	}
#minorbody {
	width:742px;
	float:left;
	height: auto;
	clear: both;
	background-color: #FFFFFF;
	padding-bottom: 0;
	padding-left: 10px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-color: #0e3293;
	border-left-color: #0e3293;
	padding-right: 5px;
	}
#bottomcurveminor {
	width:759px;
	height:auto;
	padding:0;
	border: none;
	}

#bodyright {
	width:569px;
	padding:0;
	float:right;
	margin: 0;/*d*/
	height: auto;
	background:#ffffff;
	}

/* Lefthand navigation column */		
#nav {
	width:190px;
	padding:0;
	margin:0;
	float:left;
	clear:left;
	background:#ffffff;
	}
#navbuttons {
	width:190px;
	padding:0;
	margin:0;
	float:left;
	clear: left;
	line-height: 18px;
	background:#ffffff;
	}
.navbuttons2 {
	width:177px;
	padding:0 10px 0 0;
	float:left;
	clear: left;
	border-top: none #FFFFFF;
	border-right: none #FFFFFF;
	border-bottom: none #FFFFFF;
	border-left: none #FFFFFF;
	}	
.navbuttons3 {
	width:133px;
	padding:0;
	margin: 5px 0 0 5px;
	float:left;
	clear: left;
	border: solid #FFFFFF 1px; 
	background-color: #E7E3CB;
	}
.navbuttons4 {
	width:135px;/*d*/
	padding:0 5px 0 5px;/*d*/
	margin: 5px 0 0 0;
	border:0;
	float:left;
	clear: left;
	}

/* main body column layout */
#columncontainer {
	width:757px;
	height: auto;
	background-repeat: repeat-y;
	background-position: left;
}

#column1 {
	width:215px;
	margin:0;
	float:left;
	height: 370px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 25px;
	background-color: #ffffff;
	background-repeat: no-repeat;
	background-image: url(../images/layout/long-col1.jpg);
	background-position: 20px;
}

#column1 tr {
	padding:5px 0 0 5px;
}
#column2and3 {
	width:492px;
	padding:0;
	float:right;
	margin:0;
	background:#ffffff;
	height: 355px;
	background-image: url(../images/layout/long-background.jpg);
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 28px;
}
#column2empty {
	width:215px;
	margin:0;
	float:left;
	clear: left;
	background-color: #ffffff;
	background-repeat: no-repeat;
	background-position: 1px -24px;
	background-image: url(../images/layout/flypark-col1.jpg);
	height: 305px;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 10px;
	}
#column2and3 td, select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
	
/* body layout for mid pages */
#marketingmessage {
	width:100%;
	padding:0;
	margin: 0;
}
#goodreasons {
	width:740px;
	padding:0;
	float:left;
	margin: 0;
	height: auto;
	}
#infopage {
	width:740px;
	padding:0px 0px 0px 10px;
	float:left;
	margin: 0;
	height: auto;
	}
#airportlinksright {
	width:230px;
	padding:0;
	margin: 0;
	float:right;
	height: auto;
	}
#infopageleftcol {
	width:490px;
	padding:0px 0px 0px 10px;
	float:left;
	margin: 0;
	height: auto;
	}
#quoteboxright {
	width:230px;
	padding:0;
	margin: 0;
	float:right;
	height: auto;
	}

/* Body layout for detail pages */
#detailcolumn1 {
	width:366px;
	margin:0;
	float:left;
	clear: left;
	background:#ffffff;
	padding-right: 10px;
	}

/* Common footer layout */

#topcurvefooter {
	width:760px;
	height:auto;
	padding:0;
	border: none;
	}
#mainfooter {
	width:757px;
	padding-left: 0;
	padding-bottom: 0;
	padding-top: 0;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000066;
	border-left-color: #000066;
	text-align: center;
	}
#review {
	height: 150px;
	overflow-y: scroll;
	width: 725px;
	border: 1px solid #0E3293;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #EFEFEF;
}
#hotelinfo {
	overflow-y: scroll;
	height: 200px;
	width: 730px;
	margin: 0px;
	padding: 0px;
}
#carparkinfo {
	overflow-y: scroll;
	height: 300px;
	width: 730px;
	margin: 0px;
	padding: 0px;
}


#mainfooter a {
	text-decoration: none;
}
#mainfooter p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}


#bottomcurvefooter {
	width:759px;
	height:auto;
	padding:0;
	border: none;
	}

/* Text styles */
.left2px {
	padding-left: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}

#columnbottom {
	width:183px;
	float:right;
	padding:0;
	margin:0;
	background:#ffffff bottom;
}
/* styles for booking form */
.airportOptions, .hotelCheckIn, .roomType1, .roomType2, .numberOfCars {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000099;
	font-weight: bold;
	width: 220px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.parkingTo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
	font-weight: bold;
	width: 220px;
}

.parkingFrom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
	font-weight: bold;
	width: 200px;
}/*on the form */

.submitContainer {
padding-top:10px;
}
.float-right {
	float: right;
	margin-left: 10px;
}
